org.hsqldb.server

## Class ServerAcl.AclFormatException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.hsqldb.server.ServerAcl.AclFormatException

- All Implemented Interfaces:
    java.io.Serializable
  Enclosing class:
    ServerAcl

      public static final class ServerAcl.AclFormatException
      extends java.lang.Exception

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AclFormatException(java.lang.String s)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### AclFormatException

          public AclFormatException(java.lang.String s)

Copyright © 2001 - 2018 HSQL Development Group.